<?php
require'f_descarcari.php';
require'f_conectare.php';
conectare('ultimele albume adaugate','ultimele-albume-adaugate');
$head[1]='afiseaza ultimele albume adaugate la descarcari, afișează ultimele albume adaugate la download';
$titlu='Ultimele albume adaugate';
require'f_tabelare.php';
require'f_sus.php';
if($de>0)
require'f_nou.php';
echo$div[4].img('world.png',2).'Ultimele albume adaugate'.$div[5];
$elemente=$conn->query('SELECT COUNT(*)FROM`descarcari_albume`')->fetch_row()[0];
if($elemente>0)
{
require'f_data.php';
require'f_paginare1.php';
echo'<table'.$clasa_tabel.'>';
$cou=$limit_start;
$items=$conn->query('SELECT`id`,`nume`,`logo`,`data`FROM`descarcari_albume`ORDER BY`data`DESC,`id`DESC LIMIT '.$limit_start.','.$pe_pagina);
while($item=$items->fetch_row())
{
$cou++;
echo'<tr><td'.$clasa_kk.'>'.$clasa_n.'<strong>'.$cou.'</strong>'.$div[0].'<a href="/descarcari/album/'.$item[0].'-'.seo($item[1]).'"><img '.$clasa_imagine.'src="'.($item[2]!=''?'/'.$item[2]:$domenii_statice[2].'nopic.jpg').'" alt="Se încarcă..." /></a></td><td'.$clasa_k.'>'.$clasa_n.'<a href="/descarcari/album/'.$item[0].'-'.seo($item[1]).'">'.img('download.gif',1).htmlspecialchars($item[1]).'</a>'.$div[0].$clasa_normal.'<small>Adăugat: '.data($item[3]).'</small>'.$div[0].'</td></tr>';
}
echo'</table>';
require'f_paginare2.php';
}
else
echo$div[7].'Nu sunt albume adaugate!'.$div[0];
require'f_jos.php';